al_get_sample_instance_channels(3)

NAME

al_get_sample_instance_channels - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_CHANNEL_CONF al_get_sample_instance_channels(
       const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return the channel configuration of the sample instance's sample data.

SEE ALSO

ALLEGRO_CHANNEL_CONF(3).